Subject: Re: bug#4776: Acknowledgement (Error setting default face and unspecified-bg in default face when starting emacs 23.1 with --daemon)

From: Joshua Redstone <[email-masked]>
Date: Wed, 21 Oct 2009 10:43:03 -0700

One other note I forgot to mention. After I manually eval the
custom-set-faces function and get the lisp error, if I try to evaluate it
again,
it succeeds without error.
Josh

On Wed, Oct 21, 2009 at 10:15 AM, Emacs bug Tracking System <
[email-masked]> wrote:

> Thank you for filing a new bug report with Emacs.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>  Emacs Bugs <[email-masked]>
>
> If you wish to submit further information on this problem, please
> send it to [email-masked].
>
> Please do not send mail to [email-masked] unless you
> wish
> to report a problem with the Bug-tracking system.
>
> --
> 4776: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4776
> Emacs Bug Tracking System
> Contact [email-masked] with problems
>